{
  "tags": [
    {
      "name": "Configuration",
      "tagType": "Folder",
      "tags": [
        {
          "valueSource": "memory",
          "dataType": "String",
          "name": "aws",
          "value": "{\"prefix\":\"na\",\"region\":\"us-east-1\"}",
          "tagType": "AtomicTag"
        },
        {
          "valueSource": "memory",
          "dataType": "String",
          "name": "DetailedViews",
          "value": "{ \"MCM05 Sorter Destination and Chutes\": [         \"MCM05\"     ], \"MCM04 Sorter Destination, Chutes and Bypass\": [         \"MCM04\"     ], \"MCM03 Fluid Inbound\": [         \"MCM03\"     ], \"MCM02 Fluid Inbound\": [         \"MCM02\"     ],\t \"MCM01 Bulk Inbound\": [         \"MCM01\"     ]}",
          "tagType": "AtomicTag"
        },
        {
          "valueSource": "reference",
          "dataType": "String",
          "sourceTagPath": "[System]Gateway/SystemName",
          "name": "SystemName",
          "tagType": "AtomicTag"
        },
        {
          "valueSource": "memory",
          "dataType": "String",
          "name": "PLC",
          "value": "{  \"MCM05\": {         \"Area\": \"Sorter Destination and Chutes\",         \"SubArea\": \"\"     }, \"MCM04\": {         \"Area\": \"Sorter Destination, Chutes and Bypass\",         \"SubArea\": \"\"     }, \"MCM03\": {         \"Area\": \"Fluid Inbound\",         \"SubArea\": \"\"     },  \"MCM02\": {         \"Area\": \"Fluid Inbound\",         \"SubArea\": \"\"     },         \"MCM01\": {         \"Area\": \"Bulk Inbound\",         \"SubArea\": \"\"     }}",
          "tagType": "AtomicTag"
        },
        {
          "valueSource": "memory",
          "dataType": "String",
          "name": "BACKEND_EDGE_DEVICE",
          "value": "quattro",
          "tagType": "AtomicTag"
        },
        {
          "valueSource": "memory",
          "dataType": "String",
          "name": "SiteLatLng",
          "value": "{\"lat\":40.19567891533845, \"lng\":-74.56542081870408}",
          "tagType": "AtomicTag"
        },
        {
          "valueSource": "memory",
          "dataType": "String",
          "name": "FC",
          "alarmEvalEnabled": false,
          "value": "SAT9",
          "tagType": "AtomicTag"
        }
      ]
    },
    {
      "name": "Latency",
      "tagType": "Folder",
      "tags": [
        {
          "valueSource": "reference",
          "dataType": "String",
          "sourceTagPath": "[~]System/aws_data.value",
          "name": "aws_data_copy",
          "tagType": "AtomicTag"
        },
        {
          "valueSource": "memory",
          "dataType": "String",
          "name": "prev_key",
          "value": "",
          "tagType": "AtomicTag"
        },
        {
          "valueSource": "memory",
          "dataType": "Boolean",
          "name": "first_pass",
          "value": true,
          "tagType": "AtomicTag"
        },
        {
          "valueSource": "memory",
          "dataType": "String",
          "name": "avg_latency",
          "value": "",
          "tagType": "AtomicTag"
        },
        {
          "valueSource": "memory",
          "dataType": "StringArray",
          "name": "rolling_latency",
          "alarmEvalEnabled": true,
          "value": [
            "0",
            "0",
            "0",
            "0",
            "0",
            "0",
            "0",
            "0",
            "0",
            "0",
            "0",
            "0",
            "0",
            "0",
            "0",
            "0",
            "0",
            "0",
            "0",
            "0",
            "0",
            "0",
            "0",
            "0",
            "0",
            "0",
            "0",
            "0",
            "0",
            "0"
          ],
          "tagType": "AtomicTag"
        },
        {
          "valueSource": "memory",
          "dataType": "DateTime",
          "name": "last_alarm_change_ts",
          "formatString": "yyyy-MM-dd h:mm:ss aa",
          "tagType": "AtomicTag"
        }
      ]
    },
    {
      "name": "System",
      "tagType": "Folder",
      "tags": [
        {
          "valueSource": "memory",
          "dataType": "Boolean",
          "name": "wbsckt_running",
          "value": true,
          "tagType": "AtomicTag"
        },
        {
          "valueSource": "memory",
          "dataType": "Boolean",
          "name": "close_socket",
          "value": true,
          "tagType": "AtomicTag"
        },
        {
          "valueSource": "memory",
          "dataType": "DateTime",
          "name": "wbsckt_heartbeat_interval",
          "value": 1746095123890,
          "tagType": "AtomicTag"
        },
        {
          "valueSource": "memory",
          "dataType": "String",
          "name": "download",
          "value": "",
          "tagType": "AtomicTag"
        },
        {
          "valueSource": "memory",
          "dataType": "String",
          "name": "IdToStatus",
          "value": "{}",
          "tagType": "AtomicTag"
        },
        {
          "valueSource": "memory",
          "dataType": "String",
          "name": "device_count",
          "value": "{}",
          "tagType": "AtomicTag"
        },
        {
          "valueSource": "memory",
          "dataType": "String",
          "name": "aws_data",
          "value": "{}",
          "tagType": "AtomicTag"
        },
        {
          "valueSource": "memory",
          "dataType": "String",
          "name": "thread_id",
          "value": "346",
          "tagType": "AtomicTag"
        },
        {
          "valueSource": "memory",
          "dataType": "String",
          "name": "wbsckt_messages_send",
          "value": "{\"message_list\":[{\"action\":\"pageview\",\"parameters\":{\"siteId\":\"SAT9\",\"sessionId\":\"79dfeebf-356f-4ca6-bc16-a900146b2d9e\",\"pageId\":\"Home\",\"timestamp\":1746095151753}}]}",
          "tagType": "AtomicTag"
        },
        {
          "valueSource": "memory",
          "dataType": "Boolean",
          "name": "wbsckt_logging",
          "value": false,
          "tagType": "AtomicTag"
        }
      ]
    }
  ]
}